/*body {margin:0; padding:0}*/
/*#map {position:absolute; top:0; bottom:0; left:0; width:100%; height:879px; border:none}*/
/*#map {width:100%; height:870px; position:absolute; top:0; left:0; border:none; z-index:0}  /* 879px */
#map {width:100%; height:100%; position:absolute; top:0; left:0; border:none; z-index:0}  /* 879px */

#map_sch {position:absolute; top:15px; left:15px; width:510px; height:53px; border:2px solid rgb(0,100,150); border-radius:20px; z-index:100; background:rgb(0,100,150)}
#sch_method {float:left; width:55px; height:45px; border:1px solid rgb(0,100,150); border-radius:10px 0 0 10px; font-size:12px; text-align:center; margin-top:1px; margin-left:3px; padding-top:4px; cursor:pointer; background:rgba(0,100,150,1); color:white; font-weight:bold; line-height:170%}
#sch_method #sel {color:greenyellow}
#sch_input {float:left; width:240px; height:50px; display:inline-block; border:1px solid rgb(0,100,150); font-size:14px; margin-top:1px; margin-left:5px; padding-left:10px}
#sch_input2 {float:left; width:150px; height:50px; display:inline-block; border:1px solid rgb(0,100,150); font-size:14px; margin-top:1px; margin-left:2px; padding-left:10px}

#sch_btn {float:left; width:50px; height:39px; border:1px solid rgb(0,100,150); border-radius:0 15px 15px 0; font-size:12px; text-align:center; margin-top:2px; margin-left:0px; padding-top:5px; cursor:pointer; background:rgba(0,100,150,1); color:white; font-weight:bold; line-height:170%; padding-top:10px}

/*#map_list {position:absolute; top:80px; left:15px; width:470px; height:80%; border:2px solid rgb(0,100,150); border-radius:5px; z-index:100; background:white; padding:20px; padding-top:10px; padding-bottom:40px; overflow-y:auto}*/
#map_list {/*position:absolute; top:80px; left:15px;*/ float:left; position:absolute; top:80px; margin-left:15px; width:470px; height:80%; border:2px solid rgb(0,100,150); border-radius:5px; z-index:100; background:white; padding:20px; padding-top:10px; padding-bottom:40px; overflow-y:auto}
.pre {position:absolute; top:14px; left:155px; font-weight:bold; font-size:12px; color:rgb(77,77,77)}
#list_close {float:right; font-size:12px; color:rgb(77,77,77); border:1px solid gray; padding:5px; border-radius:5px; margin-bottom:5px; margin-right:20px; cursor:pointer}
#upper {width:100%; border-bottom:2px solid rgb(180,180,180); margin-top:20px}

#juso_title {float:left; margin-left:10px; font-size:18px; font-weight:bold; color:rgb(120,120,120)}
#no_juso {padding-top:180px; text-align:center; font-weight:bold; color:rgb(150,150,150); font-size:28px}
/*--s--------------------------------------------------------------------------------------------------*/

#conditional {position:absolute; top:15px; left:540px; width:70px; height:45px; border:2px solid rgb(0,100,150); border-radius:20px; z-index:100; background:rgb(0,100,150); color:white; font-size:12px; text-align:center; padding-top:9px; font-weight:bold; cursor:pointer}

#conditional_list {/*position:absolute; top:80px; left:15px;*/ float:left; position:absolute; top:80px; margin-left:15px; width:510px; min-height:500px; border:2px solid rgb(0,100,150); border-radius:5px; z-index:100; background:white; padding:20px; padding-top:10px; overflow-y:auto; display:none; font-size:14px; background:rgb(240,250,240)}
/*.num {position:absolute; top:18px; left:30px; font-weight:bold; font-size:12px; color:rgb(77,77,77)}*/

#close_conditional {position:absolute; top:41px; right:30px; float:right; font-size:12px; color:rgb(77,77,77); border:1px solid gray; margin-top:-31px; padding:5px; border-radius:5px; margin-bottom:5px; cursor:pointer; z-index:100; background:white}

#area_conditional {float:left; width:100%; height:90px; margin-top:0px; margin-bottom:20px; margin-right:20px; padding:10px 20px; border:2px solid rgb(180,200,180); border-radius:5px; background:white}
#area_conditional #first {position:relative; top:0px; left:0; font-size:14px; color:rgb(120,120,120)}
#area_conditional #second {position:relative; top:0px; left:0; font-size:14px; color:rgb(120,120,120)}
#area_conditional #sido {min-width:130px; height:30px; margin-top:0px; margin-right:5px; padding-left:5px; cursor:pointer}
#area_conditional #sigungu {min-width:130px; height:30px; margin-top:0px; padding-left:5px; cursor:pointer}
#area_conditional #umd {float:left; min-width:130px; height:30px; margin-top:10px; margin-left:74px; margin-right:10px; padding-left:5px; cursor:pointer}
#subarea_ri {float:left}
#area_conditional #ri {min-width:130px; height:30px; margin-top:10px; padding-left:5px; cursor:pointer}

#m {width:100%; min-height:100px; margin-top:20px; padding:20px; border:2px solid rgb(180,200,180); clear:left; border-radius:5px; background:white}
#m_title {margin-bottom:10px; font-size:14px; color:rgb(120,120,120)}


#tb_conditional {width:100%; margin-top:0px; margin-left:-5px; font-size:14px; border-collapse:collapse}
#tb_conditional td {padding-right:0px}
#tb_conditional .cbox {position:relative; top:1px; cursor:pointer}
#tb_conditional .clabel {cursor:pointer}
#tb_conditional .clabel:hover {color:rgb(0,150,250)}


#mm {float:left; width:100%; min-height:220px; margin-top:20px; padding:20px; border:2px solid rgb(180,200,180); clear:left; border-radius:5px; background:white}
#mm #first {position:relative; top:5px; left:0; float:left; font-size:14px}

#mm_sort_wrap {float:left}
#mm_sort {float:left; margin-left:10px; min-width:125px; height:30px}

#mm_trade_sort_wrap {}
#mm_trade_sort_wrap #second {position:relative; top:5px; left:0; float:left; margin-left:0px}
#mm_trade_sort {float:left; margin-left:10px; padding-left:5px; min-width:80px; height:30px}

#mm_trade_style_wrap {position:relative; top:0; left:30px}
#mm_trade_style_wrap #second {position:relative; top:5px; left:0; float:left; margin-left:0px}
#mm_trade_style {float:left; margin-left:10px; padding-left:5px; min-width:80px; height:30px}

#mm_trade_price_wrap {clear:left}
#mm_trade_price_wrap #second {float:left; margin-top:5px}
#mm_trade_price {float:left; margin-left:0px; margin-top:0px; padding-left:5px; min-width:80px; height:30px}
#money_min {width:80px; height:30px; margin-top:0px; margin-left:10px; padding-left:5px}
#money_max {width:80px; height:30px; margin-top:0px; margin-left:10px; padding-left:5px}

#mm_trade_price_wrap2 {clear:left}
#mm_trade_price_wrap2 #second {float:left; margin-top:5px}
#mm_trade_price2 {float:left; margin-left:0px; margin-top:0px; padding-left:5px; min-width:80px; height:30px}
#money_min2 {width:80px; height:30px; margin-top:0px; margin-left:10px; padding-left:5px}
#money_max2 {width:80px; height:30px; margin-top:0px; margin-left:10px; padding-left:5px}

#mm_width_wrap {clear:left}
#mm_width_wrap #second {float:left; margin-top:5px}
#mm_width {float:left; margin-left:10px; margin-top:0px; min-width:125px; height:30px}
#width_min {width:80px; height:30px; margin-top:0px; margin-left:10px; padding-left:5px}
#width_max {width:80px; height:30px; margin-top:0px; margin-left:10px; padding-left:5px}

/*#mm2 {width:91%; height:30px; margin-top:20px; padding:20px; border:2px solid rgb(180,180,180); clear:left; border-radius:5px}
#mm2 #first {position:relative; top:5px; left:0; float:left; margin-top:0px; font-size:14px}*/
#mm_keyword_wrap {clear:left; margin-top:20px}
#mm_keyword {float:left; margin-left:10px; margin-top:0px; min-width:150px; height:30px; padding-left:5px}

#btn_con_ini {float:right; width:120px; height:45px; margin-top:20px; margin-right:10px; background:rgb(0,150,200); border:none; border-radius:10px; font-size:16px; color:white; font-weight:bold; cursor:pointer}
#btn_con_sch {float:right; width:100px; height:45px; margin-top:20px; margin-right:10px; background:rgb(0,150,200); border:none; border-radius:10px; font-size:16px; color:white; font-weight:bold; cursor:pointer}

#btn_con_ini:hover {background:rgb(0,160,210)}
#btn_con_sch:hover {background:rgb(0,160,210)}
/*--s--------------------------------------------------------------------------------------------------*/

#maemul_choice {position:absolute; top:15px; left:625px; width:70px; height:45px; border:2px solid rgb(0,100,150); border-radius:20px; z-index:100; background:rgb(0,100,150); color:white; font-size:12px; text-align:center; padding-top:9px; font-weight:bold; cursor:pointer}

#choice_list {/*position:absolute; top:80px; left:15px;*/ float:left; position:absolute; top:80px; left:540px; width:270px; height:155px; border:2px solid rgb(0,100,150); border-radius:5px; z-index:100; background:white; padding:5px; overflow-y:auto; display:none; font-size:14px; /*display:none*/}

#close_choice {position:absolute; top:39px; right:20px; float:right; font-size:12px; color:rgb(77,77,77); border:1px solid gray; margin-top:-31px; padding:5px; border-radius:5px; margin-bottom:5px; cursor:pointer; z-index:100}

#tb_choice {width:99%; margin-left:3px; font-size:14px; border-collapse:collapse}
#tb_choice td {padding-right:3px}
#tb_choice .cbox {position:relative; top:1px; cursor:pointer}
#tb_choice .clabel {cursor:pointer}
#tb_choice .clabel:hover {color:rgb(0,150,250)}
/*--s--------------------------------------------------------------------------------------------------*/

/*
#leaflet {float:left; width:95%; padding:5px 10px; border-bottom:1px solid rgb(180,180,180); font-size:12px; cursor:pointer; line-height:180%}
#leaflet:hover {text-decoration:underline}
*/
/*--s--------------------------------------------------------------------------------------------------*/

/* each_list */
#each_list {/*position:absolute; top:80px; right:360px;*/ float:right; position:sticky; /*top:80px; right:100px;*/ margin-top:65px; margin-right:10px; width:300px; height:80%; border:2px solid rgb(0,100,150); border-radius:5px; z-index:100; background:white; padding:10px; padding-top:10px; padding-bottom:10px; overflow-y:auto; display:none}

#img_preview {margin:0 auto; width:100%; height:210px; text-align:center; line-height:110px; border:1.5px solid rgb(220,220,220); line-height:200px}
/*#img_preview img {max-width:100%; max-height:207px; vertical-align:middle}*/
#img_preview img {width:100.1%; height:100.1%; vertical-align:middle; cursor:pointer}
#img_preview img:hover {opacity:0.9}
#img_preview span {vertical-align:middle; color:rgb(150,150,150); font-size:20px}

#preview_btn_wrap {position:relative; width:100%; height:30px; text-align:center; margin-top:5px}
#img_preview_btn1 {position:absolute; top:0; left:0; width:39%; height:30px; cursor:pointer}
#img_preview_btn2 {position:absolute; top:0; right:0; width:30%; height:30px; cursor:pointer}
#img_order_info {position:absolute; top:3px; left:39%; width:30%; height:30px; text-align:center; padding-top:4px; font-weight:bold; color:gray}
.fa-chevron-left, .fa-chevron-right {color:rgb(150,150,150)}

#view_tb {width:100%; border-collapse:collapse; font-size:12px; margin-top:15px; border-collapse:collapse}
#view_tb th {width:110px; padding:5px; background:rgb(240,240,240); border:1px solid rgb(220,220,220)}
#view_tb td {padding:5px 10px; border:1px solid rgb(220,220,220)}

#view_tb2 {width:100%; border-collapse:collapse; font-size:12px; margin-top:15px; margin-bottom:15px; border-collapse:collapse}
#view_tb2 th {width:110px; padding:5px; background:rgb(240,240,240); border:1px solid rgb(220,220,220)}
#view_tb2 td {padding:5px 10px; border:1px solid rgb(220,220,220)}

#view_tb3 {width:100%; border-collapse:collapse; font-size:12px; margin-top:15px; margin-bottom:15px; border-collapse:collapse}
#view_tb3 th {width:110px; padding:5px; background:rgb(240,240,240); border:1px solid rgb(220,220,220)}
#view_tb3 td {padding:5px 10px; border:1px solid rgb(220,220,220)}
/*--s--------------------------------------------------------------------------------------------------*/

/* img_viewer */
/*
#img_viewer{position:relative; width:100%; background:rgba(0,0,0,0.8); position:fixed; top:-50px; left:0; text-align:center; z-index:999; display:none; z-index:99}
#img_popup {margin:auto; width:100%; height:520px; margin-top:70px; border:2px solid rgb(0,0,0); z-index:1000; position:relative; top:0px; left:0px; background:white}
#img_popup img {width:100%; height:520px}
#close {float:right; position:relative; top:70px; right:0px; width:50px; height:40px; text-align:center; padding-top:10px; background:white; border:2px solid rgb(0,0,0); cursor:pointer; font-size:20px; color:rgb(50,50,50); z-index:1001}
#img_list {margin:auto; width:100%; min-height:205px; margin-top:5px; padding-top:0px; padding-left:10px; border:2px solid rgb(0,0,0); z-index:1000; position:relative; top:0px; left:0px; background:white}
#img_list img {float:left; width:93px; height:93px; margin-top:-5px; margin-bottom:5px; margin-right:5px; cursor:pointer}
*/
/*--s--------------------------------------------------------------------------------------------------*/

/* group_list */
#group_list {/*position:absolute; top:80px; right:10px;*/ float:right; position:sticky; /*top:80px; margin-left:10px;*/ margin-top:65px; margin-right:10px; width:300px; height:80%; border:2px solid rgb(0,100,150); border-radius:5px; z-index:100; background:white; padding:10px; padding-top:10px; padding-bottom:10px; overflow-y:auto; overflow-x:hidden; display:none}

/*#close_group {float:right; cursor:pointer; margin-right:2px; padding:3px}*/
#close_group {position:absolute; top:7px; right:15px; cursor:pointer; padding:2px; font-size:12px}
#close_each {position:absolute; top:8px; right:15px; cursor:pointer; padding:2px; font-size:12px}

.group_wrap {width:100%; height:70px; border:1px solid gray; margin-bottom:1px; font-size:12px; cursor:pointer}
.group_wrap:hover {color:rgb(0,150,250)}
.group {float:left; width:85px; height:70px}
.group img {width:100%; height:70.5px; margin-left:-0.5px}
/*.group img:hover {opacity:0.9}*/
.sort {float:left; padding:5px 0 5px 5px}
/*--s--------------------------------------------------------------------------------------------------*/

#sangse_list {position:absolute; top:80px; left:16px; width:900px; height:81.2%; padding:20px; padding-bottom:40px; border:2px solid gray; border-radius:5px; background:white; z-index:101; overflow-x:hidden; overflow-y:scroll; display:none}
